body {
		font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;
		
		}


a:link		{color: #003366; text-decoration: underline;}
a:visited	{color: #003366; text-decoration: underline;}
a:active	{color: #0099FF; text-decoration: none;}
a:hover		{color: #FF6600; text-decoration: none;}
.line_dot_gray_bottom {  border-color: black black #999999; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.line_sol_gray_top_left { border: #999999; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.line_sol_gray_top_right { border: #999999 solid; border-width: 1px 1px 0px 0px}
.line_sol_gray_bottom { border: #999999 solid; border-width: 0px 0px 1px}
.border_orange {  border: #FF9900; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.text_blue_for_contact {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #0066CC; text-align: center; font-style: italic}

.main_text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
.dragon {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: italic; font-weight: bolder; color: #FFAC75}
.USA { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: italic; font-weight: bolder; color: #80BFFF}
.menu_text1 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px; font-weight: bolder; color: #0066CC; text-decoration: none }
.title_text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FF6600;
	text-decoration: none;
	text-indent: 10px;
}
.line_sol_gray_left_right { border: #999999 solid; border-width: 0px 1px}
.title_text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #006699; text-decoration: underline}
.main_text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none }
.title_text3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #FF3300; text-decoration: underline }
.title_text4_dpic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #666666; text-decoration: underline }
.line-sol-gray-right {
	border-top: 0px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 0px solid #999999;
	border-left: 0px solid #999999;

}
.noMargin {
	margin: 0px;
}
.mng-field1 {
	height: auto;
	width: auto;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	color: #003366;
	background-color: #B3E0FF;
	border: 1px solid #FFFFFF;
	font-weight: bold;



}
.mng-table-text {
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: bold; color: #FFFFCC; text-decoration: none
}
.mngNumCode {
	height: auto;
	width: auto;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #000000;
	background-color: #CCCCCC;
	font-weight: bold;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
	margin: 0px;


}
.table-product-details {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #0099FF;
	background-color: #E6F4FF;
	border: 1px solid #0099FF;
	font-weight: bolder;

}
.product-title {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-indent: 5px;

}
.table-product-details-fields {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #0099FF;
	border: none;
	font-weight: bolder;
}
.nav-category {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #0066CC;
}
.frontproduct-title {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0066CC;
}
.fe-items-title {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF6600;
	text-align: center;
}
.MODELS {
font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: italic; font-weight: bolder; color: #999999
}
.discounted {
	text-decoration: line-through;
}
.highlight1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFF99;
	text-decoration: none;
	background-color: #FF0000;

}
.dml-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding: 10px;
}
.pad2 {
	padding: 2px;
}
.main-new-items {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: bolder;
	color: #FFCC99;
	text-decoration: none;
	background-color: #FF3300;

}
.ProductSearchBox {
	font: 11px "Trebuchet MS", Arial, sans-serif;
	text-indent:5px;
	color: #FF6600;
	background-color:white;
	border:1px solid #FF6600;
	height: 16px;
	width: 136px;
}
.ProductSearchButton {
	font: 10px "Trebuchet MS", Arial, sans-serif;
	color: #FF6600;
	background-color:white;
	border:1px solid #FF6600;
	height: 20px;
	width: 50px;
}
.menu_text2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF0000;
}




/*********************************************************************************/
/* Menu **************************************************************************/
/*********************************************************************************/


	#tabmenu {
		color: #000;
		border-bottom: 1px solid #FFBE7D;
		margin: 3px 0px -5px 0px;
		padding: 0px;
		z-index: 1;
		padding-left: 10px; }


	#tabmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none; }
		
	#tabmenu a, a.current {
		color: #FF6600;
		background: #FFAE5E;
		font: bold 0.6em "Trebuchet MS", Arial, sans-serif;
		border: 1px solid #FFBE7D;
		padding: 0px 4px 0px 4px;
		margin: -1px; /* distance between each tab */
		text-decoration: none; }
		
	#tabmenu a.current {
		background: #fff;
		border-bottom: 1px solid #fff; }
		
	#tabmenu a:hover {
		color: #fff5e2;
		background: #FFD1A4; }

	#tabmenu a:visited {
		color: #fff5e2; }
		
	#tabmenu a.current:visited {
		color: #FF6600; }

	#tabmenu a.current:hover {
		background: #fff;
		color: #FF6600; }
		
	#content {
		font: 0.9em verdana, sans-serif;
		text-align: justify;
		background: white;
		padding: 0px 0px 0px 0px;
		border: 0px solid #FFBE7D;
		border-top: none;
		z-index: 2;
		}

	#content a {
		text-decoration: none;
		color: #FF6600;
		}
		
	#content #brandicon a:hover {background:none;}

	#content a:hover { background: #FF6600; }
	
	
	
	
/* Menu text */
	
	
	
	div.box3 {
				display:block;
				border-bottom:0px solid #FFBE7D;
				border-top:0px solid white;
				font-family: "Trebuchet MS", Arial, sans-serif;
				font-size:12px;
				line-height:15px;
				color:#FF6600;
				font-weight:100;
				letter-spacing:1px;
				text-indent:0px;
				padding-left:5px;
				}
				
	div.box3 strong {
				margin-bottom:50px;
	}
	
	div.box3sub{
					text-indent:0px;
					font-family:"Trebuchet MS", Arial, sans-serif;
					font-size:10px;
					letter-spacing:0.05em;
					line-height:14px;
					border:0px solid black;
					padding-left:10px;
					margin-bottom:2px;
				}
				
	#content-category {text-align:left; border:0px solid #FFBE7D; border-top-width:0px;}				
	#content-category div.box3 a:link, #menu div.box3 a:visited	{color:#FF6600;text-decoration:none;}
	#content-category div.box3 a:hover 	{text-decoration:underline; background:none;}
	#content-category div.box3 a {display:block;color:#FF6600;}
	
	#content-retailer {text-align:left; border:0px solid #FFBE7D; border-top-width:0px;}				
	#content-retailer div.box3 a:link, #menu div.box3 a:visited	{color:#FF6600;text-decoration:none;}
	#content-retailer div.box3 a:hover 	{text-decoration:underline; background:none;}
	#content-retailer div.box3 a {display:block;color:#FF6600;}
	
	
/* Menu text 2 */
	
	
	
	div.box4 {
				display:block;
				border-bottom:0px solid #FFBE7D;
				border-top:0px solid white;
				font-family: "Trebuchet MS", Arial, sans-serif;
				font-size:12px;
				line-height:15px;
				color:#666666;
				font-weight:100;
				letter-spacing:1px;
				text-indent:0px;
				padding-left:5px;
				}
				
	div.box4 strong {
				margin-bottom:50px;
	}
	
	div.box4sub{
					text-indent:0px;
					font-family:Arial, sans-serif, "Trebuchet MS";
					font-size:11px;
					letter-spacing:0.05em;
					line-height:15px;
					border:0px solid black;
					padding-left:10px;
					margin-bottom:2px;
				}
				
	#content-category {text-align:left; border:0px solid #FFBE7D; border-top-width:0px;}				
	#content-category div.box4 a:link, #menu div.box4 a:visited	{color:#3366cc;text-decoration:none;}
	#content-category div.box4 a:hover 	{text-decoration:underline; background:none;}
	#content-category div.box4 a {display:block;color:#3366cc;}
	
	#content-retailer {text-align:left; border:0px solid #FFBE7D; border-top-width:0px;}				
	#content-retailer div.box4 a:link, #menu div.box4 a:visited	{color:#3366cc;text-decoration:none;}
	#content-retailer div.box4 a:hover 	{text-decoration:underline; background:none;}
	#content-retailer div.box4 a {display:block;color:#3366cc;}
	
	
